Subject: Ticket Assigned - Satisfied customer
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 09:12:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Satisfied customer Dear Team,

Good day. I just would like to say that I absolutely love your app and it’s very convenient to use. I am currently pregnant and I recently purchased a Bundle offer of Baby Trend Skyview Plus Travel system, as well as few infant clothes. Process and Delivery were super fast and delivery guy was also very kind. I commend all your team for this very swift online transaction.

Just one detail though, one of the baby sleepsuits I received has a minor garment defect as the buttons were uneven and irregularly placed. I have attached the photos for your reference. No need for replacement or return since it’s just a minor issue.

Thank you so much! It has been a satisfying experience for me to be able to purchase our first baby items. Please continue to provide promo codes/coupons/sale as this is a big deal for us consumers and I am planning to buy more stuff soon.

Regards,
Agnes

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389692